{% extends 'Proyecto/viewProyectoBase.html' %}
{% block tab-detalles %}
    <li class="nav-item">
        <a class="nav-link active" href="#">Detalles</a>
    </li>
{% endblock %}
{% block content-project %}


    <div class="tab-pane fade show active" id="nav-detalles" role="tabpanel" aria-labelledby="nav-home-tab">

        <div class="bg-light rounded">

            <div class="py-5 text-center ">
                <h1 class="text-dark"> Proyecto </h1>
            </div>
            <div class="d-flex row justify-content-center">
                Nombre: {{ proyecto.nombre }}
                <br>
                Fecha de Inicio: {{ proyecto.fechaInicio }}
                <br>
                Fecha de Fin: {{ proyecto.fechaFin }}
                <br>
                Descripción: {{ proyecto.descripcion }}
                <br>
                Estado:
                {% if proyecto.estado == 'P' %}
                    Pendiente
                {% elif proyecto.estado == 'E' %}
                    En Curso
                {% elif proyecto.estado == 'T' %}
                    Terminado
                {% elif proyecto.estado == 'C' %}
                    Cancelado
                {% else %}
                    Desconocido
                {% endif %}
                <br>
                Scrum Master: {{ proyecto.scrumMaster.first_name }} {{ proyecto.scrumMaster.last_name }}
                <br>
                <br>
            </div>
            <div class="d-flex row justify-content-center">
                <div class="p-3">
                    {% if proyecto.scrumMaster.username == user.get_username and proyecto.estado != 'T' %}
                        <a class="btn btn-danger " href="{% url 'Proyecto:confirmarFinalizarProyecto' proyecto.pk %} "
                           role="button">Finalizar</a>
                    {% endif %}
                    <a class="btn btn-secondary " href="{% url 'Proyecto:index' %} "
                       role="button">Volver</a>
                </div>
            </div>
            <br>
            <br>
        </div>
    </div>



{% endblock %}